$kind: http-request
url: "{{Local_URL}}sales/opportunities/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"lead_id\":\"25664ff0-e240-424f-aee5-d48a046e9e57\",//nullable\r

    \    \"assigned_to\": \"a90e96f8-5240-41ff-93a3-527b7a30e568\", //nullable\r

    \    \"title\":\"All neede to develop\", \r

    \    \"description\":\"RAP sponsored by World Bank\",//Nullable\r

    \    \"value\":\"200000\",//Nullable\r

    \    \"stage\":\"initial\",// 'initial', 'negotiation', 'proposal',
    'closed_won', 'closed_lost', \r

    \    \"expected_close_date\":\"2025-06-01\"//Nullable\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
